uuid: eafd362e-f595-48ae-a0f9-ffd81120946f
langcode: en
status: true
dependencies: {  }
name: pe_header_sm
label: 'PE Header SM'
effects:
  eb97a983-2bd9-46ca-b30e-a6110813e8fe:
    uuid: eb97a983-2bd9-46ca-b30e-a6110813e8fe
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 200
      anchor: center-center
